background {
    monitor =
    #path = screenshot
    path = /home/jinks/Pictures/Wallpapers/1149364-awesome-black-and-red-wallpapers-1920x1080-cell-phone.jpg
    color = rgba(17, 17, 17, 1.0)
    blur_passes = 2
}
input-field {
    monitor =
    size = 275, 40%
    outline_thickness = 2

    #placeholder_text = insert password
    #hide_input = true

    inner_color = rgba(0, 0, 0, 0.4)
    outer_color = rgba(44, 44, 44, 0.4)
    #check_color = rgba(0, 170, 136, 1)
    #fail_color = rgba(255, 144, 116, 1)

    font_family = Ubuntu
    font_color = rgb(204, 204, 204)
    fade_on_empty = false
    rounding = 15

    position = 0, -20
    halign = center
    valign = center
}
label {
    monitor =
    text = cmd[update:1000] echo "$(date)"
    color = rgba(204, 204, 204, 1.0)
    font_size = 16
    font_family = Bahnschrift

    position = 0, 180
    halign = center
    valign = center
}
label {
    monitor =
    text = welcome back $USER
    color = rgba(197, 197, 197, 1.0)
    font_size = 25
    font_family = Ubuntu

    position = 0, 80
    halign = center
    valign = center
}
shape {
    monitor =
    size = 360, 60
    color = rgba(0, 0, 0, 0.0) # no fill
    rounding = -1 # circle
    border_size = 4
    #border_color = rgba(46, 40, 76, 1)
    border_color = rgba(0, 125, 111, 1)

    position = 0, 80
    halign = center
    valign = center
}
label {
    monitor =
    text = cmd[update:0] echo "$(fortune -s)"
    color = rgba(197, 197, 197, 1.0)
    font_size = 12
    font_family = Ubuntu

    position = 0, 30
    halign = center
    valign = bottom
}
